[fedora-fr-doc] Nouveau sur la liste

Mohamed El Morabity pikachu.2014 at gmail.com
Dim 29 Jan 15:34:00 CET 2012


Le 29 janvier 2012 15:21, jerome <jerome at informalibre.fr> a écrit :
> Bonjour,
>
> le soucis c'est que si l'on installe nspluginwrapper en 64 bits, on a
> pas de son dans firefox et dans epithany par exemple.
>
> Faîte l'expérience
C'est bien parce que j'ai fait l'expérience (sous F16, je précise) que
je me suis permis la réponse précédente.
Et j'ai bien du son avec Firefox, Flash ET nspluginwrapper.
Sous Fedora *16*, Epiphany ne supporte tout simplement pas Flash :
   http://identi.ca/group/epiphany#notice-85282455
   https://bugzilla.gnome.org/show_bug.cgi?id=664920
   https://bugzilla.redhat.com/show_bug.cgi?id=755269
Si Flash fonctionne sous Epiphany 3.0 et Fedora 15, nspluginwrapper
demeure *indispensable* dans ce cas, du fait que Flash dépend de GTK2
alors qu'Epiphany repose sur GTK3, ce qui induit des conflits. Même
problématique pour les navigateurs en Qt (arora, konqueror, etc).



Plus d'informations sur la liste de diffusion fedora-fr-doc